<?xml version="1.0" standalone="yes"?>
<SERVERPAGES version='V4.6'>
	<BASE>
	</BASE>

	<!-- The following section contains the server options -->
	<SERVEROPTIONS>
		
	<!-- The Document which is searched for by default, if    -->
	<!-- there is only a directory path referenced by the URL -->
	<DEFAULTDOCUMENT VALUE="index.mwsl" />
	<!-- General Flag, weather is browsable allowed.          -->
	<!-- A directory is browsable, when this global Flag      -->
	<!-- is set, _and_ when the flag on the directory (or     -->
	<!-- on a parent directory) is set. Both is needed!       -->
	<BROWSEABLE VALUE="FALSE" />
	<!-- Default language, which will be used by the server   -->
	<LANGUAGE VALUE="en" />
	<!-- Default language, which will be used by the websrv   -->
	<!-- ENG,DEU,CHS   -->
	<SINA_LANGUAGE VALUE="1" />
    <CSRFProtection disabled="true"/>

	</SERVEROPTIONS>

	<MIME_TYPES>
		
    <!-- The following section contains a assoziations beetween file -->
    <!-- extensions and mime types.                                  -->
    <!-- Mapping of file extensions to mimetypes and filter behavior -->
    <FILE EXTENSION="css" MIMETYPE="text/css"/>
    <FILE EXTENSION="hts" MIMETYPE="text/html"/>
    <FILE EXTENSION="htm" MIMETYPE="text/html"/>
    <FILE EXTENSION="mbs" MIMETYPE="text/html"/>
    <FILE EXTENSION="mcs" MIMETYPE="text/html"/>
    <FILE EXTENSION="html" MIMETYPE="text/html"/>
    <FILE EXTENSION="mwsl" MIMETYPE="text/html"/>
    <FILE EXTENSION="xml" MIMETYPE="text/xml"/>
    <FILE EXTENSION="xmlf" MIMETYPE="text/xml"/>
    <FILE EXTENSION="xsl" MIMETYPE="text/xml"/>
    <FILE EXTENSION="jpeg" MIMETYPE="image/jpeg"/>
    <FILE EXTENSION="png" MIMETYPE="image/png"/>
    <FILE EXTENSION="jpg" MIMETYPE="image/jpeg"/>
    <FILE EXTENSION="jpeg" MIMETYPE="image/jpeg"/>
    <FILE EXTENSION="gif" MIMETYPE="image/gif"/>
    <FILE EXTENSION="wmz" MIMETYPE="image/wmz"/>
    <FILE EXTENSION="wsdl" MIMETYPE="text/xml"/>
    <FILE EXTENSION="doc" MIMETYPE="word/doc"/>
    <FILE EXTENSION="jar" MIMETYPE="binary/jar"/>
    <FILE EXTENSION="rar" MIMETYPE="application/octet-stream"/>
    <FILE EXTENSION="zip" MIMETYPE="application/octet-stream"/>
    <FILE EXTENSION="vbs" MIMETYPE="application/octet-stream"/>
    <FILE EXTENSION="js" MIMETYPE="application/javascript"/>
    <FILE EXTENSION="exe" MIMETYPE="application/octet-stream"/>
    <FILE EXTENSION="htc" MIMETYPE="text/x-component"/>
    <FILE EXTENSION="crt" MIMETYPE="binary/certificate"/>
    <FILE EXTENSION="pem" MIMETYPE="binary/certificate"/>
    <FILE EXTENSION="cer" MIMETYPE="binary/certificate"/>
    <FILE EXTENSION="p12" MIMETYPE="binary/certificate"/>
    <FILE EXTENSION="mpg" MIMETYPE="video/mpg"/>
    <FILE EXTENSION="wmv" MIMETYPE="video/wmv"/>
    <FILE EXTENSION="mov" MIMETYPE="video/mov"/>
    <FILE EXTENSION="ram" MIMETYPE="video/ram"/>
    <FILE EXTENSION="avi" MIMETYPE="video/avi"/>
    <FILE EXTENSION="lit" MIMETYPE="text/lit"/>
    <FILE EXTENSION="xls" MIMETYPE="application/octet-stream"/>
    <FILE EXTENSION="class" MIMETYPE="application/octet-stream"/>
    <FILE EXTENSION="directory" MIMETYPE="none/none" ICON="/Images/folder.gif"/>
    <FILE EXTENSION="trashbin" MIMETYPE="none/none" ICON="/Images/Trash.gif"/>
    <FILE EXTENSION="DEFAULT" MIMETYPE="binary/octet-stream"/>

	</MIME_TYPES>

	<CONFIGURATION_DATA>
	<USERCONFIG>
		<UserArea>EmbeddedSimple</UserArea>
		<UserDir></UserDir>
		<IncludeScriptsDirectly>NO</IncludeScriptsDirectly>
		<!-- Add your constants here -->
	</USERCONFIG>
    <SSL>

	    <!-- SSL3_0 ==> 0 TLS1_0 ==> 1 TLS1_1 ==> 2 -->


	    <!-- specify which range of SSL shall be supported. MinMinorVersion tells the minimum version to support, MaxMinorVersion tells the max version to support. -->


	    <PROTOCOL_SETTINGS MinMinorVersion="1"/>

    </SSL>
	</CONFIGURATION_DATA>

	<SYSTEM>
		
	<SSL>
		<MWSSLCer.pem>
<![CDATA[
-----BEGIN CERTIFICATE-----
MIICtzCCAiCgAwIBAgIBATANBgkqhkiG9w0BAQQFADBvMQswCQYDVQQGEwJERTEQ
MA4GA1UECBMHR2VybWFueTERMA8GA1UEBxMIRXJsYW5nZW4xEDAOBgNVBAoTB1Np
ZW1lbnMxDzANBgNVBAsUBkEmRCBNQzEYMBYGA1UEAxMPU2llbWVucyBSb290IENB
MB4XDTEyMDkxNDA3MTM1N1oXDTE0MDkxNDA3MTM1N1owazELMAkGA1UEBhMCREUx
EDAOBgNVBAgTB0dlcm1hbnkxETAPBgNVBAcTCEVybGFuZ2VuMRMwEQYDVQQKEwpT
aWVtZW5zIEFHMQ8wDQYDVQQLFAZBJkQgTUMxETAPBgNVBAMTCEdHTkdNQlBHMIGf
MA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC/h3mGlQxhfWhMeEZVbXvXdtlXuCnO
mK5GYBDO+vYq6OhcjOVhVpjFT6pxBURlHq3yrpr14ThQ65W2G6wnAzEiIU7brGPu
y2vkIqS7327Vpg4fobboM87qzgmokE1qPNb+1H5K8abGg8Q2cFPLL0MpIOk//c4A
hvttZTP0nf/VawIDAQABo2cwZTAfBgNVHSMEGDAWgBRhNYEI7Y3zhHFw43IOlOlv
QBfsrTA0BgNVHSUELTArBggrBgEFBQcDAQYIKwYBBQUHAwIGCisGAQQBgjcKAwMG
CWCGSAGG+EIEATAMBgNVHRMBAf8EAjAAMA0GCSqGSIb3DQEBBAUAA4GBAF7oyPc+
mvmKnHxh3RqS8IfFnQgEqY3g1iDmRdFtm23M5x0jb50rQeEsVbUIuU3sgyJChEwa
BKE1aIt8WJzUQxrIS85wG86IE3Mwf0OAq8Cwzi2hwzEOmxnlG2KBvV7PE1mL3Zcx
k4OnFE0AhxaHRN/JlUw6XMe5pSb2hpiY6apn
-----END CERTIFICATE-----
]]>
		</MWSSLCer.pem>
		<MWSSLKey.pem>
<![CDATA[
-----BEGIN RSA PRIVATE KEY-----
MIICWwIBAAKBgQC/h3mGlQxhfWhMeEZVbXvXdtlXuCnOmK5GYBDO+vYq6OhcjOVh
VpjFT6pxBURlHq3yrpr14ThQ65W2G6wnAzEiIU7brGPuy2vkIqS7327Vpg4fobbo
M87qzgmokE1qPNb+1H5K8abGg8Q2cFPLL0MpIOk//c4AhvttZTP0nf/VawIDAQAB
AoGACBhfyJJwLYaxa9oBjwbLnzXExfJgwfyuEQdqbnUpBnNFrvO9ljmkx2IwoApK
88MyMvmyTwYv7Sun7kSJKDT4VJgqgLNgpOqf1WcxuYcr+IQPH7vwoAy7DeXKTgb7
c/YSEhRnCRLlWIP26V/54C1xmDVdBRkY5swg4pLjCocyTtECQQDzYDZUz2zKTHxp
2P8qbeaptIfQjLkp+ZAeVrAjK1sbz6h6b+ehWsUgca2ktssY0CjTcm3T+621yGX7
ZkuPVIanAkEAyXbKgWn30EGY+n5oheqY2UOd0YBRqZ2o+rl040rSLTmZZ3I/pXfd
xzAH4a2fHGKVMXCtvVJs+AtoqK8ICrXXnQJABjKsD4rcxWYfQP7SuLzlw+qiDtCW
opgFcJBamfqvrkyiiMOyzWwnWwUqG+i/0VjzwTbHzz84lEmPN1DKmdLYPwJAYzfR
u7KIjVQBFzyyFWHYLQgT7V2Y2kP/OJulaVsr74HyfvPRTJif7L1G5GoxdjVG7LZl
mlvBttdHj+vDtiKgMQJAfhufCTIbR99cUb7TeSu5e6u6oYoPGYoqwSPFqxCdLbOM
8DmTWptcghnXLDd2OJS4qv/Wgphfpl1/EeV8NK4v3g==
-----END RSA PRIVATE KEY-----
]]>
		</MWSSLKey.pem>
	</SSL>

	</SYSTEM>
</SERVERPAGES>
